<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="KTSC" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="KTSC">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="LCTG" type="xs:string" minOccurs="0" />
                <xs:element name="SR_HD" type="xs:string" minOccurs="0" />
                <xs:element name="SO_HD" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HD" type="xs:dateTime" minOccurs="0" />
                <xs:element name="SOCT" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PC" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="DIENGIAI" type="xs:string" minOccurs="0" />
                <xs:element name="TKNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNNO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="TENYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMNO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_NHAP" type="xs:string" minOccurs="0" />
                <xs:element name="TKCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNCO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMCO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="MA_CT" type="xs:string" minOccurs="0" />
                <xs:element name="TENCT_SC" type="xs:string" minOccurs="0" />
                <xs:element name="MADTGT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDM" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_CTU" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI" type="xs:string" minOccurs="0" />
                <xs:element name="LUONG_CTU" type="xs:double" minOccurs="0" />
                <xs:element name="LUONG" type="xs:double" minOccurs="0" />
                <xs:element name="DGVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND" type="xs:double" minOccurs="0" />
                <xs:element name="PT_CK" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU_USD" type="xs:double" minOccurs="0" />
                <xs:element name="HDVAT" type="xs:string" minOccurs="0" />
                <xs:element name="TKTHUE" type="xs:string" minOccurs="0" />
                <xs:element name="TS_GTGT" type="xs:string" minOccurs="0" />
                <xs:element name="THUEVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND_TT" type="xs:double" minOccurs="0" />
                <xs:element name="MATHANG" type="xs:string" minOccurs="0" />
                <xs:element name="MAKH" type="xs:string" minOccurs="0" />
                <xs:element name="TENKH" type="xs:string" minOccurs="0" />
                <xs:element name="MS_DN" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI_NGD" type="xs:string" minOccurs="0" />
                <xs:element name="KHACHHANG" type="xs:string" minOccurs="0" />
                <xs:element name="GHICHU" type="xs:string" minOccurs="0" />
                <xs:element name="NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="DGVON" type="xs:double" minOccurs="0" />
                <xs:element name="GTVON" type="xs:double" minOccurs="0" />
                <xs:element name="LAI_GOP" type="xs:double" minOccurs="0" />
                <xs:element name="TYGIA" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD" type="xs:double" minOccurs="0" />
                <xs:element name="THUEUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD_TT" type="xs:double" minOccurs="0" />
                <xs:element name="TTEUR" type="xs:double" minOccurs="0" />
                <xs:element name="THUEEUR" type="xs:double" minOccurs="0" />
                <xs:element name="SOCTGS" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCTGS" type="xs:dateTime" minOccurs="0" />
                <xs:element name="STT_SC" type="xs:double" minOccurs="0" />
                <xs:element name="DT_NHAN" type="xs:string" minOccurs="0" />
                <xs:element name="DT_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="THANG" type="xs:double" minOccurs="0" />
                <xs:element name="THANG_N" type="xs:double" minOccurs="0" />
                <xs:element name="SO_HOPDONG" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HOPDONG_SC" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MAUSER" type="xs:string" minOccurs="0" />
                <xs:element name="MATTTU" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_DAO_HAN" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MADVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="KYHIEU" type="xs:string" minOccurs="0" />
                <xs:element name="MANGD" type="xs:string" minOccurs="0" />
                <xs:element name="DIENGIAI2" type="xs:string" minOccurs="0" />
                <xs:element name="DGUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TIENHANG" type="xs:double" minOccurs="0" />
                <xs:element name="TENHH_IN" type="xs:string" minOccurs="0" />
                <xs:element name="HTTT" type="xs:string" minOccurs="0" />
                <xs:element name="INVOI" type="xs:string" minOccurs="0" />
                <xs:element name="MASANPHAM" type="xs:string" minOccurs="0" />
                <xs:element name="DONTRONG" type="xs:double" minOccurs="0" />
                <xs:element name="MA_NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="SOCT_U" type="xs:string" minOccurs="0" />
                <xs:element name="COL_11" type="xs:double" minOccurs="0" />
                <xs:element name="COL_12" type="xs:double" minOccurs="0" />
                <xs:element name="COL_13" type="xs:double" minOccurs="0" />
                <xs:element name="DANHDAU" type="xs:string" minOccurs="0" />
                <xs:element name="TRANGTHAI" type="xs:double" minOccurs="0" />
                <xs:element name="HANSUDUNG" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MA_TT" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYLO" type="xs:dateTime" minOccurs="0" />
                <xs:element name="NHACUNGCAP" type="xs:string" minOccurs="0" />
                <xs:element name="NHASANXUAT" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PT" type="xs:string" minOccurs="0" />
                <xs:element name="TS_NK" type="xs:double" minOccurs="0" />
                <xs:element name="TNK_USD" type="xs:double" minOccurs="0" />
                <xs:element name="TNK_VND" type="xs:double" minOccurs="0" />
                <xs:element name="TK_XUATKHO" type="xs:string" minOccurs="0" />
                <xs:element name="TEN_TIEP_THI" type="xs:string" minOccurs="0" />
                <xs:element name="MA_TIEP_THI" type="xs:string" minOccurs="0" />
                <xs:element name="MA_VUNG" type="xs:string" minOccurs="0" />
                <xs:element name="TENVUNG" type="xs:string" minOccurs="0" />
                <xs:element name="ID_CHUNGTU" type="xs:double" minOccurs="0" />
                <xs:element name="MS_TM" type="xs:string" minOccurs="0" />
                <xs:element name="STT_TT" type="xs:double" minOccurs="0" />
                <xs:element name="NGAY_TT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MODEL" type="xs:string" minOccurs="0" />
                <xs:element name="DG_VC" type="xs:double" minOccurs="0" />
                <xs:element name="TT_VC" type="xs:double" minOccurs="0" />
                <xs:element name="NOIDUNG_SC" type="xs:string" minOccurs="0" />
                <xs:element name="LENHSX" type="xs:string" minOccurs="0" />
                <xs:element name="MANHOM" type="xs:string" minOccurs="0" />
                <xs:element name="MANHOM1" type="xs:string" minOccurs="0" />
                <xs:element name="MANHOM2" type="xs:string" minOccurs="0" />
                <xs:element name="SOKHEUOC" type="xs:string" minOccurs="0" />
                <xs:element name="stt_in" type="xs:decimal" minOccurs="0" />
                <xs:element name="CheDoKeToan" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_so_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_ngay_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkno" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkco" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <KTSC>
    <LCTG>PXK</LCTG>
    <SR_HD>AAA</SR_HD>
    <SO_HD>54610101</SO_HD>
    <NGAY_HD>2013-01-01T00:00:00-08:00</NGAY_HD>
    <SOCT>002/01</SOCT>
    <SO_PC />
    <NGAYCT>2013-01-01T00:00:00-08:00</NGAYCT>
    <DIENGIAI>XUẤT KHO</DIENGIAI>
    <TKNO>6321</TKNO>
    <MADTPNNO>1003</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>1561</TKCO>
    <MADTPNCO>1009</MADTPNCO>
    <MAYTCPCO />
    <MADMCO>156.1</MADMCO>
    <LO_XUAT />
    <MA_CT />
    <TENCT_SC />
    <MADTGT />
    <TENDM>Đinh</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>10</LUONG>
    <DGVND>10000</DGVND>
    <TTVND>100000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>X</HDVAT>
    <TKTHUE>1331</TKTHUE>
    <TS_GTGT />
    <THUEVND>0</THUEVND>
    <TTVND_TT>100000</TTVND_TT>
    <MATHANG />
    <MAKH>1009</MAKH>
    <TENKH>CÔNG TY THÉP MIỀN NAM</TENKH>
    <MS_DN>0100100047004</MS_DN>
    <DIACHI>Khu CN Phú Mỹ-Tân Thành,Bà Rịa Vũng Tàu</DIACHI>
    <DIACHI_NGD>Khu CN Phú Mỹ-Tân Thành,Bà Rịa Vũng Tàu</DIACHI_NGD>
    <KHACHHANG>CÔNG TY THÉP MIỀN NAM</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>6</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>1</THANG>
    <THANG_N>1</THANG_N>
    <MAUSER>QUANLY</MAUSER>
    <KYHIEU />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <HTTT />
    <INVOI />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TK_XUATKHO>1561</TK_XUATKHO>
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <LENHSX />
    <MANHOM>C</MANHOM>
    <MANHOM1>A1</MANHOM1>
    <MANHOM2>A2</MANHOM2>
    <SOKHEUOC />
    <stt_in>1</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <danhsach_so_hd>54610101</danhsach_so_hd>
    <danhsach_ngay_hd>01/01/13</danhsach_ngay_hd>
    <danhsach_tkno>6321</danhsach_tkno>
    <danhsach_tkco>1561</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>PXK</LCTG>
    <SR_HD>AAA</SR_HD>
    <SO_HD>54610101</SO_HD>
    <NGAY_HD>2013-01-01T00:00:00-08:00</NGAY_HD>
    <SOCT>002/01</SOCT>
    <SO_PC />
    <NGAYCT>2013-01-01T00:00:00-08:00</NGAYCT>
    <DIENGIAI>XUẤT KHO</DIENGIAI>
    <TKNO>6321</TKNO>
    <MADTPNNO>1003</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>1561</TKCO>
    <MADTPNCO>1009</MADTPNCO>
    <MAYTCPCO />
    <MADMCO>156.10</MADMCO>
    <LO_XUAT />
    <MA_CT />
    <TENCT_SC />
    <MADTGT />
    <TENDM>Thép D10 M</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>20</LUONG>
    <DGVND>20000</DGVND>
    <TTVND>400000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>X</HDVAT>
    <TKTHUE>1331</TKTHUE>
    <TS_GTGT />
    <THUEVND>0</THUEVND>
    <TTVND_TT>400000</TTVND_TT>
    <MATHANG />
    <MAKH>1009</MAKH>
    <TENKH>CÔNG TY THÉP MIỀN NAM</TENKH>
    <MS_DN>0100100047004</MS_DN>
    <DIACHI>Khu CN Phú Mỹ-Tân Thành,Bà Rịa Vũng Tàu</DIACHI>
    <DIACHI_NGD>Khu CN Phú Mỹ-Tân Thành,Bà Rịa Vũng Tàu</DIACHI_NGD>
    <KHACHHANG>CÔNG TY THÉP MIỀN NAM</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>7</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>2</THANG>
    <THANG_N>1</THANG_N>
    <MAUSER>QUANLY</MAUSER>
    <KYHIEU />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <HTTT />
    <INVOI />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TK_XUATKHO>1561</TK_XUATKHO>
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <LENHSX />
    <MANHOM>A</MANHOM>
    <MANHOM1 />
    <MANHOM2 />
    <SOKHEUOC />
    <stt_in>2</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <danhsach_so_hd>54610101</danhsach_so_hd>
    <danhsach_ngay_hd>01/01/13</danhsach_ngay_hd>
    <danhsach_tkno>6321</danhsach_tkno>
    <danhsach_tkco>1561</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>PXK</LCTG>
    <SR_HD>AAA</SR_HD>
    <SO_HD>54610101</SO_HD>
    <NGAY_HD>2013-01-01T00:00:00-08:00</NGAY_HD>
    <SOCT>002/01</SOCT>
    <SO_PC />
    <NGAYCT>2013-01-01T00:00:00-08:00</NGAYCT>
    <DIENGIAI>XUẤT KHO</DIENGIAI>
    <TKNO>6321</TKNO>
    <MADTPNNO>1003</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>1561</TKCO>
    <MADTPNCO>1009</MADTPNCO>
    <MAYTCPCO />
    <MADMCO>156.12</MADMCO>
    <LO_XUAT />
    <MA_CT />
    <TENCT_SC />
    <MADTGT />
    <TENDM>Thép D12</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>30</LUONG>
    <DGVND>30000</DGVND>
    <TTVND>900000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <HDVAT>X</HDVAT>
    <TKTHUE>1331</TKTHUE>
    <TS_GTGT />
    <THUEVND>0</THUEVND>
    <TTVND_TT>900000</TTVND_TT>
    <MATHANG />
    <MAKH>1009</MAKH>
    <TENKH>CÔNG TY THÉP MIỀN NAM</TENKH>
    <MS_DN>0100100047004</MS_DN>
    <DIACHI>Khu CN Phú Mỹ-Tân Thành,Bà Rịa Vũng Tàu</DIACHI>
    <DIACHI_NGD>Khu CN Phú Mỹ-Tân Thành,Bà Rịa Vũng Tàu</DIACHI_NGD>
    <KHACHHANG>CÔNG TY THÉP MIỀN NAM</KHACHHANG>
    <GHICHU />
    <NV_BAN />
    <DGVON>0</DGVON>
    <GTVON>0</GTVON>
    <LAI_GOP>0</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>0</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <STT_SC>8</STT_SC>
    <DT_NHAN />
    <DT_XUAT />
    <THANG>3</THANG>
    <THANG_N>1</THANG_N>
    <MAUSER>QUANLY</MAUSER>
    <KYHIEU />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <HTTT />
    <INVOI />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TK_XUATKHO>1561</TK_XUATKHO>
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <LENHSX />
    <MANHOM>A</MANHOM>
    <MANHOM1 />
    <MANHOM2 />
    <SOKHEUOC />
    <stt_in>3</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <danhsach_so_hd>54610101</danhsach_so_hd>
    <danhsach_ngay_hd>01/01/13</danhsach_ngay_hd>
    <danhsach_tkno>6321</danhsach_tkno>
    <danhsach_tkco>1561</danhsach_tkco>
  </KTSC>
</NewDataSet>